[LANSTR]
STR_HARDwARE_OPT=Informações do Hardware
STR_VR_SUPPORT_OPT=Suporte VR
STR_ST_EXPORT_FILE_BTN=Exportar informação
;hardware profile
STR_SYS_BOOT_TIME=Tempo desde do boot:
STR_SYS_MODEL=Modelo:
STR_SYS_INSTALL_DATE=Tempo desde da instalação: 
STR_SYS_VERSION=Sistema:

STR_CPU_CLOCK=Clock:
STR_CPU_CACHE=Cache:
STR_CPU_CORES=Núcleos:

STR_MEMORY_NAME=Memória
STR_MEMORY_VENDOR=Fabricante:
STR_MEMORY_SIZE=Tamanho:
STR_MEMORY_TYPE=Tipo:
STR_MEMORY_RELEASE_DATE=Data de lançamento:


STR_DISK_NAME=Disco
STR_DISK_VENDOR=Fabricante:
STR_DISK_SIZE=Tamanho:
STR_DISK_CACHE=Cache:
STR_DISK_POWER_ON_HOUR=Power on hour:
STR_DISK_POWER_CYCLE_COUNT=Power cycle count:
STR_DISK_TRANSFER_SPEED=Velocidade:
STR_DISK_INTERFACE_TYPE=Tipo de Interface:

STR_CPU_DETAIL_BTN={f 1}CPU{/f}
STR_MEMORY_DETAIL_BTN={f 1}Memória{/f}
STR_DISK_DETAIL_BTN={f 1}Disco{/f}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af}CPU{/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}Memória{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}Disco{/a}{/f}

STR_CPU_TYPE_LBL=CPU:
STR_MEMORY_TYPE_LBL=Memória:
STR_DISK_TYPE_LBL=Disco:
STR_DISPLAY_ADAPTER_TYPE_LBL=Adaptador de Vídeo:
STR_MAINBOARD_TYPE_LBL=Placa Mãe:
STR_MONITOR_TYPE_LBL=Monitor:

STR_LOADING=Carregando...

STR_VR_DEV_0=Tipo de Interface:
STR_VR_DEV_1=CPU:
STR_VR_DEV_2=Memória:
STR_VR_DEV_3=Disco:
STR_VR_DEV_4=Adaptador de Vídeo:
STR_VR_DEV_5=Placa Mãe:

;VR 检测
STR_VR_LOADING=VR apoio verificação ... 
STR_VR_RESULT_SUCC=Parabéns! Seu computador é 100% compatível com dispositivos VR.
STR_VR_RESULT_FAIL=O computador não é compatível com dispositivos VR. Por favor, atualize-o, se necessário. 
STR_VR_RESULT_WARNNING=%s é / não são detectados! Mas, além disso, todos os dispositivos suportam VR.
STR_VR_FRESH=reteste
